// 文档教程: https://uniapp.dcloud.net.cn/uniCloud/schema
{
  "bsonType": "object",
  "required": [],
  "permission": {
    "read": true,
    "create": false,
    "update": false,
    "delete": false
  },
  "properties": {
    "_id": {
      "description": "ID，系统自动生成"
    },
    "created_at": {
      "description": "创建时间"
    },
    "update_at": {
      "description": "更新时间"
    },
    "appid": {
      "description": "appId"
    },
    "title": {
      "description": "标题"
    },
    "content": {
      "description": "内容"
    },
    "buttons": {
      "description": "按钮列表"
    },
    "priority": {
      "description": "优先级，数值越小，优先级越高"
    },
    "enabled": {
      "description": "是否启用"
    },
    "expired": {
      "description": "过期时间"
    },
    "platform": {
      "description": "平台"
    },
    "mode": {
      "description": "运行模式，development:开发模式，preview:预览模式，production:生产模式"
    },
    "version": {
      "description": "版本号规则 JSON, 例如 { '>': '1.0.0', '<': '2.0.0' }"
    },
    "verify": {
      "description": "自定义校验参数 JSON, 例如 { 'userId': '1', 'tenant': 'YR' }"
    }
  }
}
